Subject: RE: 6bone ghost for 3FFE:1E00::/24 and nothing working found

From: "Jeroen Massar" <[email-masked]>
Date: Tue, 3 Dec 2002 15:39:37 +0100

[email-masked] [mailto:[email-masked]] wrote:

> Hi Jeroen, Hirotaka and all…
 
> You’re quite right that none of these applications (ping…) work,
neither is the route in use.

But it is currently lingering around the internet: 3ffe:1e00::/24 (10
ghosted paths)
Do you have any indications since when the prefix announcements stopped?

> We used this address block quite a few years ago for first tests on
IPv6, but the
> infrastructure was shut down after that. I am currently working on
re-establishing this network,
> but it takes a while to get into everything required for this. We have
bought some new servers
> that this time should be here to stay, and I hope that we will be up
and running by the end of
> this year. Please contact me (martin.gysiATswisscom.com) or
michael.schaedlerATswisscom.com for
> anything regarding this, as André Prim (prim_aATvptt.ch) is now longer
active in this domain.

Update this in the 6bone whois database, that's the place to look for
these informations.

> By the way, I do wonder as well who yoco22AThotmail.com might be…

Clean up the 6bone registry, one 6bone site should be enough per prefix.
And ofcourse add maintainers to them.

I also hope that the [email-masked] learn that they are in the
whois entry for AS3303.
Just in case that they don't know how that works:

8<-------------
$ whois -h whois.ripe.net AS3303

aut-num:      AS3303
as-name:      SWISSCOM
descr:        Swisscom Enterprise Solutions Ltd
descr:        IP-Plus Internet Backbone
descr:
descr:
==================================================================
====
descr:
descr:        Peering requests       [email-masked]
descr:        Operational issues     [email-masked]
descr:        Spam and abuse issues  [email-masked]
descr:        Other info             http://www.ip-plus.net
descr:
descr:
==================================================================
====

------------->8

Apparently, especially due to really odd mails like:

> First, we are a helpdesk for IP-Plus customers.
> Second,  if we get mails like the one of you we need to have more
information about what is meant.
> Third, IPv6 is not yet running - it's IPv4.
> Fourth, if you need any further information, please contact IEEE.
> 
> Thank you and good bye.

They don't care about their network and don't know who does what in
their company.
And why does the AS3303 object say that address is for "Operational
Issues" when
they can't respond in a normal fashion to outside persons.
What if they are causing huge BGP leaks (or ghost paths like they are
doing now)
Do they reply with "You are not a customer so go away" ?
This leaves to wonder... and what IEEE has to do with it :)
A rather odd attitude these people have.

Greets,
 Jeroen
 
-----Original Message-----
From: Jeroen Massar [mailto:[email-masked]] 
Sent: Saturday, November 30, 2002 9:45 PM
To: [email-masked]; [email-masked]
Cc: 'David Kessens'; 'Bob Fink'
Subject: 6bone ghost for 3FFE:1E00::/24 and nothing working found

Hi,
 
While hunting for ghost routes with our new tool
called Ghost Route Hunter (GRH) we found out that
your prefix is ghosted.
 
The result of GRH can be found at: https://www.sixxs.net/tools/grh/
 
Currently your prefix is being announced by:
aut-num: AS4697  
as-name: NTTV6NET
Even though your AS is AS3303 and that is a japanese AS.
 
We also noticed quite a couple of oddities related
to your 6bone object and wonder if it still exists.
 
- contact HP1-6BONE doesn't exist.
- contact HP1-6BONE has a hotmail address and is mainained by
COMPENDIUM-AR.
- contact AP148-RIPE is ripe.
 
- pinghosts in the 6bone registry don't resolve:
application: ping gdvipv6.ctv6.vptt.ch  
application: ping aldebaran6.ctv6.vptt.ch  
application: ping deneb6.vptt.ch  
 
$ host -t aaaa gdvipv6.ctv6.vptt.ch
gdvipv6.ctv6.vptt.ch does not exist (Authoritative answer)
$ host -t aaaa aldebaran6.ctv6.vptt.ch
aldebaran6.ctv6.vptt.ch does not exist (Authoritative answer)
$ host -t aaaa deneb6.vptt.ch
deneb6.vptt.ch does not exist (Authoritative answer)
 
- tunnel endpoints in the 6bone registry don't resolve:
tunnel: IPv6 in IPv4 gdvipv6.ctv6.vptt.ch -> router2-0.att.ch
ATT-LABS-EUROPE BGP4+  
tunnel: IPv6 in IPv4 gdvipv6.ctlabs.ch -> router2-0.att.ch
ATT-LABS-EUROPE BGP4+  
tunnel: IPv6 in IPv4 gdvipv6.ctlabs.ch -> vboipv6rtr.europe.digital.com
DIGITAL-ETC BGP4+ 
 
$ host -t a gdvipv6.ctv6.vptt.ch
gdvipv6.ctv6.vptt.ch does not exist, try again
$ host -t aaaa gdvipv6.ctv6.vptt.ch
gdvipv6.ctv6.vptt.ch does not exist, try again
$ host -t aaaa gdvipv6.vptt.ch
gdvipv6.vptt.ch does not exist (Authoritative answer)
 
And the remote sides don't even resolve either.
 
Is there any information about this situation and are you going to fix
it?
 
Greets,
 Jeroen